body, h1, h2, h3, h4, p, div, span, a, table, form, label, input, textarea, select{
	font-family: 'Open Sans', sans-serif;
}
body{
	font-size:11px;
	color:#777;		
	padding:2px;
	word-wrap:break-word;
	line-height: 1.6em;
}
h1, h2, h3, h4{
	margin-top:6px;
	margin-bottom:6px;
}
h1{
	font-size:1.5em;
}
h2{
	font-size:1em;
	color:#000;
}
h3{
	font-size:1em;
	font-weight:bold;	
}
h4{
	font-size:1em;
}
p{
	font-size:1em;
}
.p-no-margin{
	font-size:1em;
	margin: 1em 0;	
}
a, a:hover, a:focus {
	color: #777;
	text-decoration:none;
}
.hover-link:hover{
	color:#000;
}
.bottom-margin{
	margin-bottom:1em;
}
.container {
	max-width:1400px !important;
	padding:0;
	margin-right: 0;
	margin-left: 0;
}
.row{
	margin:0;
}
.header-container{
	height:7em;
	margin: 1em 0;
}
.logo-block, .menu-block, .responsive-menu-icon, .landing-block, .gallery-block, .image-block, .cv-block, .information-block, .biography-block, .exhibitions-block, .contact-block, .subscribe-block, .image-pricing, .nav-btns{
	padding:2px;
}
.active-btn{
	color:#000;
}
.responsive-menu-icon{
	text-align:right;
}
.menu-block ul{
	display:table;
}
.menu-block ul li{
	float:left;
	margin-right:1em;
}
.menu-block ul li a:hover{
	color:#000;
}
.responsive-menu-block li{
	padding: 0.6em 0;
	font-size: 1.4em;
}
.responsive-menu-block a{
	color:#fff;
}
.gallery-block:hover h4:first-child{
	color:#000;
}
.gallery-block img{
	display:none;
}
.gallery-brief{
	margin-bottom: 2em;
}
.landing-block, .image-container, .image-block{
	position:relative;
}
.pricing-btn{
	cursor:pointer;
}
.image-brief{
	display:none;
}
.information-outer h3{
	margin: 3em 0 1em 0;
}
.column{
	padding-right: 3em;
}
.exhibitions-thumbnail-block, .exhibitions-video-cover, .exhibitions-music-cover{
	padding:0;
}
.exhibitions-thumbnail img, .exhibitions-video-cover img, .exhibitions-music-cover img{
	cursor:pointer;
}
.video-play-icon, .music-play-icon{
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 50%;
	margin-left: -29px;
}
#myform input{
	margin-bottom: 1em;
	width:100%;
	color: #777
}
.submit-btn{
	float:right;
	cursor:pointer;
}

@media only screen and (max-width: 767px) {
	.portrait-block{
		width:22.2222222222222% !important;
	}
	.gone-when-small{
		display:none !important;	
	}
	 .menu-block h2{
		margin-top:9px;
	}
	.responsive-menu-icon img{
		top: 3px;
		right: 0;
		position: absolute;
		cursor: pointer;
	}
	.header-container{
		height:5em;
	}	
	.nav-btns{
		width:100%;
		float: left;
	}
	.nav-btns a{
		font-size:2em;
		margin-right:1em;
	}	
	.share-artwork{
		display: inline-block;
		cursor: pointer;
	}
	.info-year{
		margin:0 0 1em;
		font-weight:bold;
	}	
	.exhibitions-title-block, .exhibitions-brief-block{
		padding:2px;
	}
	.exhibitions-brief-block{
		margin-top: 2em;
	}
	.exhibitions-thumbnail-block{
		float:right;
	}	
	.exhibitions-thumbnail, .exhibitions-video-cover, .exhibitions-music-cover{
		padding:4px 0 0 0;
	}	
	.contact-studio-block{
		margin-top: 2em;
	}
}
@media only screen and (min-width: 768px) {
	.portrait-block{
		width:14.8148148148148% !important;
	}
	.responsive-menu-icon{
		display:none;
	}
	.image-container{
		margin-right:5em;
	}
	.image-block-portrait{
		margin-left:25%;
	}
	.image-block-landscape{
		width:100%;
	}	
	.image-pricing{
		position:absolute;
		right: 0;
		top: -90px;
		text-align:right;
		width:17em;
	}
	.nav-btns{
		position:absolute;
		right: -5em;
		top: -90px;
	}	
	.nav-btns a{
		margin-left: 1em;
	}
	.nav-btns a:last-child{
		margin-right: 1em;
	}	
	.image-brief{
		position:absolute;
		right: 0;
		top: 0;
		background-color:#fff;
		width:17em;	
	}
	.image-brief p{
		margin:1em;
	}	
	.share-artwork{
		margin: 1em;
		cursor: pointer;
	}
	.x-close{
		margin: 1em;
		cursor: pointer;
		display: inline-block;
	}	
	.information-block{
		padding-right:1em;
	}
	.info-each-year{
		display:table-raw;
	}
	.info-year{
		width:12em;
		display:table-cell;	
	}
	.info-list{
		display:table-cell;
	}	
	.exhibitions-image, .exhibitions-block iframe{
		padding-right:4px;
	}
	.exhibitions-thumbnail, .exhibitions-video-cover, .exhibitions-music-cover{
		padding:4px 4px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.portrait-block{
		width:11.1111111111111% !important;
	}
}
@media only screen and (min-width: 1200px) {

}


@media only screen and (min-width: 960px) {

}